.jquery {
    position: relative;
    z-index: 1;
}

.advance-land-code {
    position: relative;
    display: inline-block;
    float: left;
    margin: 15px 0 0;
    background-color: transparent;
}

.jq-land-code-number {
    width: 40px;
    display: inline-block;
}

.jq-selected-country-code {
    margin-top: 3px;
    padding: 0 2px 0 0;
    display: inline-block;
    vertical-align: 0;
    text-decoration: none;
    font-size: 14px;
    color: #333;
}

.jq-flag-selection {
    width: 85px;
    padding: 0 2px 0 4px;
    background: transparent;
    display: inline-block;
}

.jq-flag-selection .flag {
    position: static;
    margin-right: 5px;
    vertical-align: -7px;
}

.arrow-down {
    float: right;
    width: 12px;
    height: 7px;
    margin-top: 9px;
    display: inline-block;
    background-image: url('../img/d/arrow-head-down.svg');
    background-repeat: no-repeat;
    background-size: 12px 7px;
}

.jq-flag-selection-list {
    position: absolute;
    top: 32px;
    max-height: 400px;
    max-width: 300px;
    height: auto;
    width: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #fff;
    border: 1px solid #ccc;
    z-index: 100;
    display: none;
}

.jq-flag-selection-list ul {
    list-style: none;
}

.jq-flag-selection-list ul li a {
    display: block;
    text-decoration: none;
}

.jq-land-code {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-top: -1px;
    text-decoration: none;
    font-size: 13px;
    color: #242426;
    padding: 0 20px 0 3px;
    font-size: 13px;
}

.jq-land-code .flag-wrap {
  width: 24px;
  display: inline-block;
  margin-right: 10px;
}

.jq-land-code .flag {
  position: static;
  vertical-align: -6px;
}

.jq-land-code.active {
    display: inline-block;
    background: #1e90ff;
    color: #fff;
}

.jq-flag-disabled {
    pointer-events: none;
    cursor: default;
    border: none;
}

.jq-flag-disabled > a {
    background: #ebebe4;
}
